/*************************
    HERO V1
*************************/
#heroV1 {
    background-image: url("/assets/img/hero_background.webp");
    background-size: cover;
    background-position: center center;
}

.heroV1Grid {
    max-width: 1400px;
    margin: 0 auto;
    padding: 75px 20px;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 40px;
}

.heroV1GridContent {
}

.heroV1GridContentTitle {
    font-family: "Newsreader", sans-serif;
    color: var(--white);
    font-size: 69px;
    font-weight: 700;
    line-height: 83.8488px;
}

.heroV1GridContentSubtitle {
    font-family: "Newsreader", sans-serif;
    color: var(--white);
    font-size: 46px;
    font-weight: 700;
    line-height: 59.065px;
    margin-bottom: 24px;
}

.heroV1GridContentButtons {
    display: flex;
    gap: 20px;
    align-items: center;
}

.heroV1GridContentButtonsItem {
    min-height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 35px;
    max-width: 273px;
}

#heroPhone {
    font-size: 24px;
}

#heroReview {
    font-size: 16px;
    text-align: left;

}

.heroV1GridForm {
    background-color: var(--disabled);
    min-height: 500px;
}

@media screen and (max-width: 1000px) {
    #heroV1 {
    }

    .heroV1Grid {
        padding: 40px 20px;
        grid-template-columns: minmax(0, 1fr);
    }

    .heroV1GridContent {
    }

    .heroV1GridContentTitle {
        font-size: 48px;
        text-align: center;
        line-height: 58.3296px;
    }

    .heroV1GridContentSubtitle {
        font-size: 36px;
        font-weight: 700;
        line-height: 45.4883px;
        text-align: center;
    }

    .heroV1GridContentButtons {
        flex-direction: column;
        gap: 10px;
    }

    .heroV1GridContentButtonsItem {
    }

    .heroV1GridForm {
    }
}

/*************************
    FAQ V1
*************************/
#faqV1 {
    padding: 53px 0;
}

.faqV1Content {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.faqV1Grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 70px;
}

.faqV1GridCopy {
}

.faqV1GridCopyDescription {
    font-size: 22px;
    line-height: 35.2px;
    margin-bottom: 30px;
}

.faqV1GridCopyQuestions {
}

.faqV1GridCopyQuestionsItem {
    padding: 30px 0;
    border-top: 1px solid var(--black);
}

.faqV1GridCopyQuestionsItem:last-child {
    border-bottom: 1px solid var(--black);
}

.faqV1GridCopyQuestionsItemBtn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0 20px;
    text-align: left;
    width: 100%;
}

.faqV1GridCopyQuestionsItemBtnText {
    font-family: "Newsreader", sans-serif;
    font-size: 25px;
    font-weight: 500;
    line-height: 32.7px;
}

.faqV1GridCopyQuestionsItemBtnArrow {
    transform: rotate(90deg);
    transition: transform 0.3s ease;
    width: 16px;
    height: 16px;
}

.faqV1GridCopyQuestionsItemDrop {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.3s ease;
}

.faqV1GridCopyQuestionsItemDropWrap {
    overflow: hidden;
}

.faqV1GridCopyQuestionsItemDropWrapContent {
    font-size: 16px;
    line-height: 25.6px;
    padding: 30px 20px 0;
}

.faqV1GridCopyQuestionsItemBtn.active ~ .faqV1GridCopyQuestionsItemDrop {
    grid-template-rows: 1fr;
}

.faqV1GridCopyQuestionsItemBtn.active .faqV1GridCopyQuestionsItemBtnArrow {
    transform: rotate(-90deg);
}

.faqV1GridForm {
}

@media screen and (max-width: 1000px) {
    #faqV1 {
        padding: 37px 0;
    }

    .faqV1Content {
    }

    .faqV1Grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 50px;
    }

    .faqV1GridCopy {
    }

    .faqV1GridCopyDescription {
    }

    .faqV1GridCopyQuestions {
    }

    .faqV1GridCopyQuestionsItem {
    }

    .faqV1GridCopyQuestionsItem:last-child {
    }

    .faqV1GridCopyQuestionsItemBtn {
    }

    .faqV1GridCopyQuestionsItemBtnText {
    }

    .faqV1GridCopyQuestionsItemBtnArrow {
    }

    .faqV1GridCopyQuestionsItemDrop {
    }

    .faqV1GridCopyQuestionsItemDropWrap {
    }

    .faqV1GridCopyQuestionsItemDropWrapContent {
        padding: 30px 20px 0;

    }

    .faqV1GridCopyQuestionsItemBtn.active ~ .faqV1GridCopyQuestionsItemDrop {
    }

    .faqV1GridCopyQuestionsItemBtn.active .faqV1GridCopyQuestionsItemBtnArrow {
    }

    .faqV1GridForm {
    }

}


/*************************
    CTA
*************************/
#cta {
    padding: 58px 0;
    background-color: var(--light-grey);
}

.ctaContent {
    max-width: 1400px;
    margin: 0 auto;
    border: 2px solid rgb(197, 197, 197);
    border-radius: 20px;
    overflow: hidden;
    background-color: rgb(218, 232, 255);
}

.ctaGrid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 90px;
}

.ctaGridCopy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 0 20px 60px;

}

.ctaGridCopyTitle {
    font-family: "Newsreader", sans-serif;
    color: var(--blue);
    font-size: 40px;
    font-weight: 700;
    line-height: 50.848px;
    margin-bottom: 30px;
}

.ctaGridCopyBody {
    font-size: 16px;
    line-height: 25.6px;
    margin-bottom: 20px;

}

.ctaGridCopyButton {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 35px;
    max-width: 283px;
    min-height: 71px;
    border-radius: 0;

}

.ctaGridMedia {

}

.ctaGridMediaImg {
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1000px) {
    #cta {
        padding: 40px 20px;
    }

    .ctaContent {
    }

    .ctaGrid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 70px;
    }

    .ctaGridCopy {
        padding: 30px 30px 0 30px;
    }

    .ctaGridCopyTitle {
        font-size: 32px;
        line-height: 40.6784px;
        margin-bottom: 20px;
    }

    .ctaGridCopyBody {
    }

    .ctaGridCopyButton {
        font-size: 16px;
        line-height: normal;
        max-width: 100%;
        min-height: 59px;
    }

    .ctaGridMedia {

    }

    .ctaGridMediaImg {

    }
}

/**********************
    STEPS
***********************/
#steps {
    padding: 100px 0;
}

.stepsContent {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.stepsTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 71.1872px;
    margin-bottom: 18px;
    text-align: center;
    color: var(--blue);
}

.stepsSubtitle {
    font-size: 27px;
    line-height: 37.044px;
    margin-bottom: 72px;
    text-align: center;
}

.stepsGrid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 72px;
    margin-bottom: 100px;
}

.stepsGridItem {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 0 24px;
}

.stepsGridItemNum {
    font-family: "Newsreader", sans-serif;
    font-size: 43px;
    font-weight: 700;
    line-height: 56.6616px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 58px;
    height: 58px;
    background-color: var(--red);
    color: var(--white);
}

.stepsGridItemTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 37.16px;
}

.stepsGridItemBody {
    font-size: 16px;
    line-height: 25.6px;
}

.stepsButton {
    max-width: 348px;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 0 35px;
}

@media screen and (max-width: 1000px) {
    #steps {
        padding: 80px 0;
    }

    .stepsContent {
    }

    .stepsTitle {
        font-size: 32px;
        line-height: 40.678px;
        margin-bottom: 12px;
    }

    .stepsSubtitle {
        font-size: 24px;
        line-height: 32.928px;
        margin-bottom: 48px;
    }

    .stepsGrid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 24px;
        margin-bottom: 48px;
    }

    .stepsGridItem {
        display: flex;
        flex-direction: column;
        gap: 24px;
        padding: 0;
    }

    .stepsGridItemNum {
        width: 78px;
        height: 78px;
    }

    .stepsGridItemTitle {
    }

    .stepsGridItemBody {
    }

    .stepsButton {
        max-width: 100%;
        min-height: 72px;
    }
}